@echo off
echo.
echo AVISO IMPORTANTISIMO
echo ===============================================================
echo.
echo Antes de continuar revisa que tienes el bootloader desbloqueado,
echo si no lo tienes, no continues, ya que no tienes los drivers 
echo ni el bootloader desbloqueado, cierra esta ventana.
echo.
echo si tienes el bootloader desbloqueado PULSA ENTER
echo.
echo ===============================================================
pause > nul
TASKKILL /IM "adb.exe" /F
cls
echo.
echo Se procede al reinicio del terminal en fastboot PULSA ENTER
echo.
pause
data\adb.exe reboot-bootloader
echo.
cls
TASKKILL /IM "adb.exe" /F
cls
echo.
echo Siguiente paso:
echo Instalacion del recovery MOD para poder instalar el Super Usuario
echo.
data\fastboot.exe flash recovery data\recoveryp8literoot.img
data\fastboot.exe reboot
cls
echo.
echo Cuando se haya reiniciado el movil por completo PULSA ENTER
pause > nul
cls
echo.
data\adb.exe reboot recovery
echo.
echo.
cls
TASKKILL /IM "adb.exe" /F
cls
echo.
echo En este punto, esperar a que la pantalla se ponga negra y cuando este PULSA ENTER
pause > nul
echo.
cls
echo copiando SuperSU
data\adb.exe push data\UPDATE-SuperSU-v2.46.zip /su.zip
cls
TASKKILL /IM "adb.exe" /F
cls
echo. 
echo Instalando SuperSU
data\adb.exe shell /sbin/recovery --update_package=/su.zip
cls
TASKKILL /IM "adb.exe" /F
cls
echo.
echo Reiniciando...
echo.
cls
echo Cuando se haya reiniciado el movil por completo PULSA ENTER
pause > nul
cls
echo.
data\adb.exe reboot-bootloader
cls
TASKKILL /IM "adb.exe" /F
cls
echo.
echo Se vuelve a reiniciar para instalar recovery STOCK de nuevo
echo.
echo.
data\fastboot.exe flash recovery data\stockrecovery.img
data\fastboot.exe reboot
echo.
cls
echo.
echo Todo listo ... By: EloyGomez "actualizatumovil.com"
echo.
echo Para salir ENTER
pause > nul
	